Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:18:03 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat resolved                    Bot:  Hi again! Bot:  Please enter your name Customer:  resolved Bot:  Hi Resolved ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0523597624 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:11 AM, 24th Mar                     resolved                    Good morning           08:11 AM, 24th Mar                     resolved                    I want to ask about my order           08:11 AM, 24th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:11 AM, 24th Mar                     resolved                    Order number 9644154322           08:12 AM, 24th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:12 AM, 24th Mar                     resolved                    Yes           08:13 AM, 24th Mar                   Ezzaldeen                   this order will be delivered within 1-2 days           08:14 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:17 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294478